REST API ReferenceDashboard APIFunnels
Delete a funnel
DELETE
/apps/{id}/funnels/{funnelId}Deletes a funnel. Needs a role that can change funnels.
Authorization
bearerAuth AuthorizationBearer <token>
User access token issued at sign-in. Sent as
Authorization: Bearer <access-token> unless cookies are used to send
tokens. The /auth/refresh and /auth/signout endpoints expect the
session's refresh token in the same header format instead.
In: header
Path Parameters
id*string
App's UUID.
Format
uuidfunnelId*string
Funnel's UUID.
Format
uuidResponse Body
application/json
curl -X DELETE "https://example.com/apps/497f6eca-6276-4993-bfeb-53cbbbba6f08/funnels/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "ok": "done"}Think this page can be better?
Open an issue